View Issue Details

IDProjectCategoryView StatusLast Update
0008552ScribusPlug-inspublic2015-01-30 22:38
Reporterkk Assigned ToJLuc  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0008552: Start script after startup
DescriptionStart script after startup. Not like startup script works. Should start when everything has been loaded.
TagsNo tags attached.
Patch

Activities

JLuc

2014-10-17 18:06

developer   ~0034039

fixed with 0012572 patch

kk

2014-10-17 19:21

reporter   ~0034043

Is this working also on Windows? Is this only something that linux users can enjoy.

JLuc

2014-10-21 21:07

developer   ~0034103

This bug should now be fixed.
Can you confirm ?

kk: its platform independant python script.

JLuc

2014-10-21 22:06

developer   ~0034111

http://scribus.net/websvn/listing.php?repname=Scribus&sc=1&rev=19604
Log:
0012572: Apply python/no gui patches

Issue History

Date Modified Username Field Change
2009-10-28 13:13 kk New Issue
2014-10-17 18:06 JLuc Note Added: 0034039
2014-10-17 19:21 kk Note Added: 0034043
2014-10-21 21:07 JLuc Note Added: 0034103
2014-10-21 22:06 JLuc Note Added: 0034111
2014-10-21 22:06 JLuc Status new => resolved
2014-10-21 22:06 JLuc Resolution open => fixed
2014-10-21 22:06 JLuc Assigned To => JLuc
2015-01-30 22:38 cbradney Status resolved => closed